	/*LANDSCAPE TABLETS //////////////////////////////////////////////////////////*/

body {
	background-color: #fff;
}
/*GENERAL STYLINGS ===========================================================*/

/*Grids System > Three Grids*/

.threeGrids .grid1,  .threeGrids .grid2,  .threeGrids .grid3 {
	width: 50%;
}
.threeGrids .grid1 {
	padding: 0 15px 0 0;
}
.threeGrids .grid2 {
	padding: 0 0 0 15px;
}
.threeGrids .grid3 {
	display: none;
}
/*HEADER =====================================================================*/

/*Header Wrapper*/

#header {
	border: none;
	width: 210px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
	overflow: hidden;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transform: translate(-210px, 0px);
	-moz-transform: translate(-210px, 0px);
	-o-transform: translate(-210px, 0px);
	-ms-transform: translate(-210px, 0px);
	transform: translate(-210px, 0px);
	-moz-transition: -moz-transform .4s ease;
	-o-transition: -o-transform .4s ease;
	-webkit-transition: -webkit-transform .4s ease;
	transition: transform .4s ease;
	background-color: #fff;
}
#header.headerOpen {
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}
#page.pageOpen, #secondHeader.pageOpen {
	-webkit-transform: translate(210px, 0px);
	-moz-transform: translate(210px, 0px);
	-o-transform: translate(210px, 0px);
	-ms-transform: translate(210px, 0px);
	transform: translate(210px, 0px);
}
/*Header Content Container*/

#header #headerContent {
	width: 210px;
	height: 100%;
	padding: 0;
	margin: 0;
	overflow-y: auto;
	overflow-x: hidden;
}
#mainMenu li {
	width: 100%;
}
/*Header Logo*/

#header #headerContent #headerLogo {
	padding: 1px 10px 0px;
	text-align: center;
	height: auto;
	background-color: #fff;
}
#header_right {
	float: right;
	width: 100%;
	border-bottom: 0px solid #fafafa;
}
#header_right .contact_us {
	background-image: url(../images/phone.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	color: #feffff;
	float: right;
	padding: 3px 0 0 10px;
	width: 100%;
	margin: 10px 0;
}
#mainMenu a:hover {
	color: #1d1d1d;/*background-image: url(../images/hoverMenu.png);

	background-repeat: no-repeat;

	background-position: center bottom;*/

}
#mainMenu a.active, #mainMenu a.active:hover {
	color: #1d1d1d;/*background-image: url(../images/hoverMenu.png);

	background-repeat: no-repeat;

	background-position: center bottom;*/

	

}
#mainMenu a:hover, #mainMenu a.active, #mainMenu a {
	border: none !important;
}
#header_right .contact_us span {
	font-size: 20px;
}
/*Main Menu & Dropdowns*/

#mainMenu, #mainMenu li, #mainMenu .subMenu li {
	background-color: inherit;
	border: none;
	margin: 0;
	padding: 0;
	float: none;
	text-align: left;
}
#mainMenu li, #mainMenu .subMenu li {
	border-bottom: 1px solid #101010;
}
#mainMenu a::after {
	border-right: none !important;
}
#mainMenu a, #mainMenu .subMenu li a {
	color: #000;
	background-color: inherit;
	border-bottom: 1px solid #191F2E;
	border-top: none;
	border-left: none;
	border-right: none;
	width: 100%;
	padding: 15px;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#mainMenu .subMenu li a {
	padding-left: 30px;
}
#mainMenu a:hover, #mainMenu .subMenu li a:hover {
	color: #C3CBE0;
	background-color: #1d1d1d;
	border-top: none;
	border-left: none;
	border-right: none;
}
#mainMenu a.active,  #mainMenu a.active:hover,  #mainMenu .subMenu li a.active,  #mainMenu .subMenu li a.active:hover {
	color: #A4ABBD;
	background-color: #1d1d1d;
	border-top: none;
	border-left: none;
	border-right: none;
}
#mainMenu .subMenu ul {
	color: inherit;
	background-color: inherit;
	border: none;
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
	text-align: left;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#mainMenu .subMenu ul:before {
	display: none;
	filter: alpha(opacity=0);
	opacity: 0;
}
.subMenu .noLink:before,  .subMenu > a:before {
	content: "+ ";
}
.subMenu .noLink,  .subMenu .noLink:hover {
	color: #707070 !important;
	background-color: #323232 !important;
}
/*Second Header Container & Elements*/

#secondHeader {
	background-color: #fff;
	border-bottom: 1px solid #fff;
	width: 100%;
	height: 50px;
	display: inline-block;
 *display: inline;
	zoom: 1;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	overflow: hidden;
	text-align: left;
	-webkit-box-shadow: 0 0 8px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 8px -1px rgba(0,0,0,0.3);
	box-shadow: 0 0 8px -1px rgba(0,0,0,0.3);
	-moz-transition: -moz-transform .4s ease;
	-o-transition: -o-transform .4s ease;
	-webkit-transition: -webkit-transform .4s ease;
	transition: transform .4s ease;
}
#secondHeader *, #secondHeader *:hover {
	color: #000;
}
#secondHeader .menu-button {
	background: #ccc url(../images/nav-icon.png) no-repeat 15px 12px;
	background-size: 25px 24px;
	border-right: 1px solid #ccc;
	width: 115px;
	display: inline-block;
 *display: inline;
	zoom: 1;
	padding: 14px 0;
	font-weight: 700;
	text-indent: 50px;
}
#secondHeader .menu-button-active {
	background: #ccc url(../images/nav-icon-close.png) no-repeat 15px 12px;
	background-size: 25px 24px;
}
#secondHeader div {
	float: right;
	padding: 5px;
	width: 190px;
}
.banner_text h1 {
	font-size: 60px;
	line-height: 70px;
}
/*PAGE LAYOUT ================================================================*/

/*Main Page Container*/

#page {
	padding-top: 49px;
	position: relative;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.7);
	box-shadow: 0 0 20px rgba(0,0,0,0.7);
	-moz-transition: -moz-transform .4s ease;
	-o-transition: -o-transform .4s ease;
	-webkit-transition: -webkit-transform .4s ease;
	transition: transform .4s ease;
}
/*PAGES ========================================================================*/

/*About Section >--------------------------------------------------------------*/

#about {
	background-image: none;
}
img.no-desktop {
	display: block
}
.desktop {
	display: none
}
/*Portfolio Section >----------------------------------------------------------*/

#portfolio {
	padding-bottom: 20px;
}
/*Endorsements Section >-------------------------------------------------------*/

#endorsements {
	background-image: none;
	padding-top: 70px;
}
/*Contact Page >----------------------------------------------------------------*/

#contactDetails {
	width: 50%;
	padding-left: 50px;
	margin-left: -6px;
}
/*Contact Form*/

#contactForm {
	width: 50%;
}
.middleHome .middleHomeinner .content {
	width: 100%;
}
.middleHome .ServicesBox {
	width: 100%;
}
.middleHome .ServicesBox.right {
	float: left;
}
.technicalMain .techinaclCon {
	width: 50%;
}
.clientLogo .clientLogoMain .client_left{ width:100%; margin-bottom:12px;  }
.client_left h3{ text-align:center; }	
.clientLogo .clientLogoMain .client_right{ width:100%; }
/*//////////////////////////////////////////////////////////////////////////////*/

.technicalMain li { 

	margin-bottom: 12px;

	font-size: 16px;

	width:100%; float: left;

	 background-position: left top 6px;

}

.brand_header .banner_text h1{ display: inline-block;
    position: relative;
    text-align: left !important;
    bottom:0px;
    vertical-align: middle;
}
.brand_header .banner_text .brand_logo {
    float: right;
    max-height: 140px;
    vertical-align: middle;
}


.homeContentPro .homeProMain .homeConLeft {
    margin-bottom: 20px;
    width: 100%;
}
.homeContentPro .homeProMain .homeConLeft {
    display: inline-block;
    padding: 0 0px 0 0;
    vertical-align: middle;
}



.mobile_img {
    display: block;
    width: 100%;
}
.innerbannerCenter {background-image:none !important; }

.innerbannerCenter {
    min-height: inherit;
    position: relative;
}

.innerbanner_single .brand_header .banner_text h1 {
    bottom: inherit;
    display: block;
    height: inherit;
    left: inherit;
    margin-bottom: inherit;
    margin-top: inherit;
    position: inherit;
    right: inherit;
    text-align: center !important;
    top: inherit;
    vertical-align: middle;
    width: 100%;
}


.innerbannerLeft {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    min-height: inherit;
    position: absolute;
    top: 24px;
    width: 100%;
}

.innerbannerRight {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: inherit;
    min-height: inherit;
    position: absolute;
    text-align: center;
    top: 120px;
    width: 100%;
}
.innerbanner_single .brand_header .banner_text .brand_img .brand_logo {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: inherit;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: middle;
    width: 150px;
}

.bx-wrapper .bx-prev {

	left: -50px;

	background: url(images/slider-arrow.png) no-repeat 0 0px;

}



.bx-wrapper .bx-next {

	right: -50px;

	background: url(images/slider-arrow.png) no-repeat -28px 0px;

} 

.search-results .brand-excerpt .entry-header img { height:auto;}

/* PORTRAIT TABLETS ////////////////////////////////////////////////////////////*/

@media screen and (max-width: 770px) {
.btn_learn_more{ float:none; 
display: block;
width: 121px;
}
.homeContentPro .homeProMain .homeConLeft {
	width: 100%;
	margin-bottom: 20px;
}
.homeContentPro .homeProMain .homeConLeft h3 {
	font-size: 30px;
}
.homeContentPro .homeProMain .homeConRight {
	display: inline-block;
	max-width: 100%;
	vertical-align: middle;
	width: 400px;
}
.categoryAppMain .categoryApp .appLeft {
	width: 100%;
	margin-bottom: 20px;
}
.categoryAppMain .categoryApp .appRight {
	width: 100%;
}
.productMain .productLeft {
	width: 100%;
	margin-bottom: 20px;
}
.jawboneMain h2 {
	font-size: 30px;
	float: none;
	text-align: center;
}
.productMain .productRight {
	float: left;
	text-align: center;
	width: 100%;
	margin-bottom: 30px;
}
#footer .footerTop .footerLogo {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
#footer .footerTop .footerMenuTop {
	float: none;
	padding: 0px;
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}
.followUp {
	clear: both;
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
#footer .footerBottom .footerMenuBottom {
	float: none;
	margin-bottom: 15px;
	text-align: center;
	width: 100%;
}
#footer .footerBottom .copyright {
	float: none;
	text-align: center;
}
.categoryMain .category .categoryLeft {
	display: inline-block;
	margin-right: 0;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	margin-bottom: 20px;
}
.categoryMain .category .categoryRight {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}
.categoryMainTech .categoryTech .categoryLeftTech {
	width: 100%;
	margin-bottom: 20px;
}
.categoryMainTech .categoryTech .categoryRightTech {
	width: 100%;
}
.middleHome .ServicesBox h3 {
	font-size: 22px;
	line-height: 30px;
}
.middleContent .middleContentInner .middle_Left {
	width: 100%;
	margin-bottom: 25px;
}
.middleContent .middleContentInner .middle_right {
	width: 100%;
}
.middleContent .middleContentInner {
	padding: 40px 0;
}
.adsImage h2 {
	font-size: 26px;
	line-height: 30px;
}
.banner {
	background-position: right -468px center;
}
.banner_text h1 {
	font-size: 48px;
	line-height: 60px;
}
/*GENERAL STYLINGS ==========================================================*/

   /*Grids System > Three Grids*/

.threeGrids .grid1,  .threeGrids .grid2,  .threeGrids .grid3 {
	display: block;
	width: 100%;
	padding: 0;
}
.threeGrids .grid1 .gridElement:last-of-type,  .threeGrids .grid2 .gridElement:last-of-type {
	margin-bottom: 30px;
}
/*PAGES ======================================================================*/

   /*Contact Page >--------------------------------------------------------------*/

#contact {
	text-align: center;
}
#contactDetails, #contactForm {
	width: 90%;
	padding: 0;
	margin: 0;
}
#contactDetails {
	border-top: 1px solid #CED1D6;
	padding-top: 30px;
	margin-top: 30px;
	text-align: left;
}
/* ========================================================================================= */   

.banner .bannerMain .banner_text {
	color: #2296d6;
	float: left;
	line-height: 38px;
	top: 160px;
	left: 0px;
}
.homeWrapper .homeMiddle {
	background-image: url(../images/homeMiddle.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 550px;
	width: 550px;
	position: absolute;
	right: 90px;
	top: 310px;
	opacity: 0.8;
}
.homeWrapper .homeNumber {
	color: #fff;
	bottom: 585px;
	font-size: 40px;
	left: 313px;
	position: absolute;
}
.homeWrapper .homeNumber2 {
	color: #fff;
	bottom: 585px;
	font-size: 40px;
	right: 313px;
	position: absolute;
}
.homeWrapper .homeNumber3 {
	bottom: 520px;
	color: #fff;
	font-size: 40px;
	left: 392px;
	position: absolute;
}
.homeWrapper .homeNumber4 {
	bottom: 520px;
	color: #fff;
	font-size: 40px;
	position: absolute;
	right: 392px;
}
.powerWrapper .iconImageBox {
	display: inline-block;
	vertical-align: middle;
	width: 49%;
	margin-right: 40px;
	clear: both;
	border-top: 1px solid #309dd9;
	border-right: 1px solid #309dd9;
}
.powerWrapper .iconImageBox .iconFeCon {
	padding: 20px 10px;
	width: 33.33%;
	border-bottom: 1px solid #309dd9;
	border-left: 1px solid #309dd9;
	float: left;
	background-color: #fff;
}
.powerWrapper .iconImageBox .iconFeCon:hover {
	box-shadow: 4px 1px 25px 0px rgba(80, 89, 89, 0.4) inset;
}
.powerWrapper .iconImageBox .iconFeCon .iconFeImg {
	text-align: center;
	cursor: pointer;
}
.powerWrapper .iconImageBox .iconFeCon p {
	font-size: 13px;
	font-weight: bold;
	color: #2196d6;
	cursor: pointer;
	text-align: center;
}
.powerWrapper .iconMore {
	display: inline-block;
	vertical-align: middle;
	width: 44%;
}
.btnSilderTab, .btnSilderTab:active {
	border: 1px solid #fff;
	font-size: 17px;
	font-weight: bold;
	padding: 20px;
	width: 50%;
}
.scrrenSilderHand {
	float: left;
	background-image: url(../images/silderHand.png);
	background-repeat: no-repeat;
	background-position: center;
	bottom: 0;
	height: 64px;
	left: 315px;
	position: absolute;
	top: 518px;
	width: 115px;
}
.fTopWrapper .fTopImg {
	float: left;
	text-align: center;
	width: 20%;
	margin-right: 36px;
}
/* ================================================ */



.banner_text h2 {
	font-size: 43px;
	color: #fff;
}
/* ================================================ */

.technicalMain li { 

	margin-bottom: 12px;

	font-size: 16px;

	width:50%; float: left;

	 background-position: left top 6px;

}

.homeContentPro .homeProMain .homeConLeft {
    display: inline-block;
    padding: 0 120px 0 0;
    vertical-align: middle;
	width:55%;
}
.homeContentPro .homeProMain .homeConRight {

	display: inline-block;

	vertical-align: middle;

	width: 40%;

}
.bx-wrapper .bx-prev {

	left: -50px;

	background: url(images/slider-arrow.png) no-repeat 0 0px;

}



.bx-wrapper .bx-next {

	right: -50px;

	background: url(images/slider-arrow.png) no-repeat -28px 0px;

} 

}


@media screen and (max-width: 690px) {
	
.innerbannerRight {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: inherit;
    min-height: 251px !important;
    position: inherit;
    text-align: center;
    top: inherit;
    width: 100%;
}

.innerbanner_single .brand_header .banner_text .brand_img .brand_logo {
    width: 210px;
}
}


/*///////////////////////////////////////////////////////////////////////////////*/

/* PHONES ///////////////////////////////////////////////////////////////////////*/

@media screen and (max-width: 500px) {
.line {
	font-size: 24px;
	margin-bottom: 12px;
	padding-bottom: 12px;
}
.technicalMain .techinaclCon {
	width: 100%;
}
.adsImage h2 {
	font-size: 22px;
	line-height: 28px;
}
.middle_right h3 {
	font-size: 22px;
}
.homeContent .content h1 {
	font-size: 60px;
}
.homeContent .content p {
	font-size: 22px;
	line-height: 28px;
}
.banner_text h1 {
	font-size: 30px;
	line-height: 40px;
}
/*GENERAL STYLINGS ===========================================================*/

   /*Grids System > Three Grids*/

.threeGrids .grid1 .gridElement:last-of-type,  .threeGrids .grid2 .gridElement:last-of-type {
	margin-bottom: 20px;
}
.threeGrids .gridElement {
	margin-bottom: 20px;
}
/*PAGES ======================================================================*/

   /*Contact Page >--------------------------------------------------------------*/

#contactDetails, #contactForm {
	width: 100%;
}
/*(Tab to call & send SMS)*/

#contactDetails div div {
	display: block;
}
#contactDetails div div a {
	color: #FFF;
	background-color: #CDCDCD;
	width: 100%;
	padding: 10px 15px;
	margin-bottom: 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
#contactDetails div div a:hover {
	background-color: #23408E;
}
/*Error Pages >---------------------------------------------------------------*/

#error404 {
	padding: 100px 20px;
}
.banner .bannerMain .banner_text {
	color: rgb(34, 150, 214);
	float: left;
	line-height: 38px;
	top: 105px;
	width: 100%;
}
.banner_text h2 {
	font-size: 33px;
	color: #fff;
}
.banner_text p {
	font-size: 16px;
	color: #fff;
}
.middleHome .rightHomeBox {
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);
	opacity: 0.5;
	padding: 15px;
	position: absolute;
	right: 20px;
	top: 8px;
	width: 90%;
}
.banner_line {
	background-image: url(../images/banner_line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 5px;
}
.technicalMain li { 

	margin-bottom: 12px;

	font-size: 16px;

	width:100%; float: left;

	 background-position: left top 6px;

}
.innerbanner .bannerContainer .banner_text {

	float: none;
	text-align:center; 
	width:100%; 

}
.bannerContainer .banner_text h1{color: rgb(255, 255, 255); font-size:45px;
    
    margin-bottom: 0;
    text-transform: uppercase;}

.brand_header .banner_text h1{ display: inline-block;
    position: relative;
    text-align: center !important;
    bottom:5px;
    vertical-align: middle;
	top:0px
	}
.brand_header .banner_text .brand_logo {
    float: none;
    max-height: 140px;
    vertical-align: middle;
}
.homeContentPro .homeProMain .homeConLeft {
    display: inline-block;
    padding: 0 0px 0 0;
    vertical-align: middle;
	 width: 100%;
}

.homeContentPro .homeProMain .homeConRight {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}
.bx-wrapper .bx-prev {

	left: -5px;

	background: url(images/slider-arrow.png) no-repeat 0 0px;

}



.bx-wrapper .bx-next {

	right: -5px;

	background: url(images/slider-arrow.png) no-repeat -28px 0px;

} 

.footerMenuTop #footerMenu {
    list-style-type: none;
    margin: 0;
    padding: 0 100px; text-align: center;
    width: 100%;
}

#footerMenu li {
    display: inline-block;
    float: none;
    margin-right: 18px;
    position: relative;
	padding:4px 0px;
}

#footerMenuBottomLeft {
    list-style-type: none;
    padding: 0 110px;
    text-align: center;
    width: 100%;
}
#footerMenuBottomLeft li {
    display: inline-block;
    float: none;
    font-size: 14px;
    margin-right: 15px;
    padding: 4px 0;
    position: relative;
}

}
@media only screen and (min-width:800px) and (max-width: 980px) {
	
	.technicalMain li { 

	margin-bottom: 12px;

	font-size: 16px;

	width:50%; float: left;

	 background-position: left top 6px;

}
.brand_header .banner_text h1{ display: inline-block;
    position: relative;
    text-align: left !important;
    bottom:0px;
    vertical-align: middle;
	top:50px
	}
.brand_header .banner_text .brand_logo {
    float: right;
    max-height: 140px;
    vertical-align: middle;
}

.homeContentPro .homeProMain .homeConLeft {
    display: inline-block;
    padding: 0 120px 0 0;
    vertical-align: middle;
	width:55%;
}
.homeContentPro .homeProMain .homeConRight {

	display: inline-block;

	vertical-align: middle;

	width: 40%;

}
.bx-wrapper .bx-prev {

	left: -10px;

	background: url(images/slider-arrow.png) no-repeat 0 0px;

}



.bx-wrapper .bx-next {

	right: -10px;

	background: url(images/slider-arrow.png) no-repeat -28px 0px;

} 
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

img{max-width:100%;}
/*  3-7-15  responsive change start */
.categoryMain {
    float: left;
    padding-bottom: 30px;
    padding-top: 60px;
    width: 100%;
}
.categoryMain .category {
    float: left;
    margin-bottom: 40px;
    width: 100%;
}
/*  3-7-15  responsive change end */



